/coordinate_reference_systems/transform_coordinates

Beta Notice: This is a pre-release beta endpoint. It is subject to change without notice and has no uptime guarantee.

Transforms 3D coordinates between coordinate reference systems. Coordinate reference systems are identified by a pointer which can be looked up using the /coordinate_reference_systems/search endpoint. The pointer for a site's coordinate reference system can be found using the /organizations/{organization_id}/sites endpoint.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

Body

coordinates
array of arrays of numbers
required
length between 1 and 10000

3D coordinates to transform. Minimum 1 point, maximum 10000 points.

coordinates*

A 3D coordinate as [x, y, z].

from_pointer
object
required

The coordinate reference system the supplied coordinates are currently expressed in.

to_pointer
object
required

The coordinate reference system the supplied coordinates will be transformed into.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json